/* Open Sans Font weights:

300 Light
400 Normal
600 Semi Bold
700 Bold
800 Extra Bold

*/


html {font-size:62.5%;font-family:'Open Sans', sans-serif;}

h1, h2, h3, h4, h5, article ol li {font-family: 'Open Sans', sans-serif;}

#gns a, p, li, table, .wp-pagenavi {font-size:1.4em;font-size:1.4rem;}
li {line-height:1.3;}
p li, p table, li li, tr, td, th {font-size:inherit;line-height:1.8;}
.firstCol li {font-weight:400;line-height:1.8;}

#tns a {font-weight:600;font-size:1.1em;font-size:1.1rem;text-transform:uppercase;}

#tns input, .results input {font-size:1.2em;font-size:1.4rem;}
#tns input[type='submit'], .results input[type='submit'] {font-weight:700;}


.subhead {font-size:1.2em;font-size: 1.2rem;}
.subhead .arrow {font-weight: 700}

.banner li .content p {font-size:2.8em;font-size:2.8rem;font-weight:300;}
.banner li .content p.quote {font-size:1.25em;font-weight:700;}

.cta, #accord h3 {font-weight:700;font-size:1.6em;font-size:1.6rem;}
.cta span {font-size:0.85em;font-size:1.4rem;}

#accord h3 {font-weight:600;}

footer a {font-size:0.9em;font-size:1.3rem;line-height:1;}
footer .sub-menu a {font-size:0.9em;font-size:1.2rem;line-height:2;}
footer .bns a, footer .copy {font-size:0.85em;font-size:1.2rem;line-height: 1.75}
footer .small {font-size:1.2em;font-size:1.2rem;}

h1 .statsTitle {font-family:'Open Sans';font-weight:300;font-size:3.6em;font-size:3.6rem;}

h2 {font-size:3.2em;font-size:3.2rem;font-weight:400;line-height:1;}
h3 {font-size:1.6em;font-size:1.6rem;line-height:1.61;}
h4 {font-size:1.4em;font-size:1.4rem;line-height:1.61;}

.latestNews h4 {font-size:1.2857em;font-size:1.8rem;line-height:1.44;}

time {text-transform: uppercase;font-size:1.2em;font-size:1.2rem;}

h5 {font-size:1em;font-size:1.4rem;}
p {margin: 0 0 0.72222em 0;font-size:1.4em;font-size:1.4rem;line-height:1.8;}
h2 + p {font-weight:700;}

a, a:visited {text-decoration:none;color:inherit;}
a:hover, a:active, a:focus {text-decoration:underline;}

.spotlights h3, .ministers h2, aside .leftNavSectionTitle, body[class*="page-news-centre"] .col2 h3 {font-weight:400;font-size:2.4em;font-size:2.4rem;font-family:'Open Sans',sans-serif;}
.spotlights h4,.ministers .info h3, .atozlist h2, body[class*="page-news-centre"] h4, .archive {font-size:1.4em;font-size:1.4rem;line-height:1.2;}

.spotlights h4 a {line-height: 1.5;}

body.archive {font-size:1em;line-height:1;}
.ministers .info h4 {font-size:1.4em;font-size:1.4rem;font-weight:400;line-height:1.5;}

#accord h3 {font-weight:600;line-height:1.25;}

#accord .subheader {font-size:0.875em;font-size:1.4rem;font-weight:400;}

.policy a.button {font-weight:700;}

.atozlist h2, .archive label {font-weight:700;}

.firstCol h3 a, .firstCol h3 a:visited {color:#2d2d2d;text-decoration: none;}
.firstCol h3 a:hover, .firstCol h3 a:focus, .firstCol h3 a:active {color:#2d2d2d;text-decoration:underline;}

aside .leftNavSectionTitle {font-weight:400;}
aside ul li[class^="page"] a {font-size:1em;font-size:1.4rem;line-height:1.9;}

aside .details li {line-height:1.5;}

	a.rm, a.post-edit-link, a.backhome {font-size:1.1666em;font-size:1.4rem;text-decoration: none;}
	a.backhome {text-transform: uppercase;font-size:1em;font-size:1.2rem;}

	body[class*="page-news-centre"] a.rm {text-transform:none;}

@media screen and (max-width:601px) {
	.banner li .content p,.banner li .content p.quote {font-size:1.4em;font-size:1.4rem;}

	#gns ul li a {font-weight:700;text-transform: uppercase;}

	#gns .mobTns ul li a {font-weight:400;text-transform: none;}

	.mobMenuActive {font-weight:700;text-transform:uppercase;font-size:1.4em;font-size:1.4rem;}

	
}